﻿body {
}
.Plan
{
   padding: 0;
   margin: 0;
   border: 1px solid #333;
   font-family: "Verdana, Arial, Helvetica, sans-serif, Trebuchet MS";
   font-size: 10px;
}

.PlanRowHeader
{
   color: black;
   background-color:#ccc;
   height: 25px;
   vertical-align: middle;
   text-align: center;
   font-weight: bold;
   padding:1px;
   margin:1px;
}

.PlanRowHeader th
{
	padding:2px;
	}

.PlanRowNormal
{
   color: black;
   background-color: white;
   height: 25px;
   vertical-align: left;
   text-align: left;
}

.PlanRowNormal td
{
		padding:2px;
}

.PlanRowAlternate
{
   color: black;
   background-color: white;
   height: 25px;
   vertical-align: middle;
   text-align: left;
}

.PlanRowAlternate td
{
	padding:2px;
}

.ContentRight
{
	padding-top: 20px;
	}
